.outlined-text {
  color: white;
  -webkit-text-stroke: 3px black;
}

.outlined-text-1 {
  color: white;
  -webkit-text-stroke: 2px black;
}

.height {
    height: 300px;
}

/* Target your specific hero heading */
.hero-waste-heading {
  font-size: 36px !important; /* desktop size */
  line-height: 0 !important;
}

/* Tablet */
@media (max-width: 1024px) {
  .hero-waste-heading {
    font-size: 48px !important;
  }
}

/* Mobile */
@media (max-width: 768px) {
  .hero-waste-heading {
    font-size: 36px !important;
  }
}


@media (max-width: 768px) {
  header,
  .theme-header,
  .zpheader,
  .zpheader-container,
  .zptheme-header {
    background: transparent !important;
    background-color: transparent !important;
    box-shadow: none !important;
  }
}